<!DOCTYPE html>
<html>
<head>
	<title>Selector Anidado</title>
	<meta charset="utf-8">
	<style>
		p 
		{
			font-size: 15pt;
			color: blue;
		}

		div span
		{
			font-size: 10pt;
			color: green;
		}

		span
		{
			color: yellow;	
		}
	</style>
</head>
<body>
	Varios párrafos
	<p>
		Esto es un párrafo
		<span>El span dentro del párrafo</span>
	</p>
	<div>
		Esto es una división
		<span>El span dentro de la división<span>
	</div>
	<span>El span fuera de las estructuras</span>
</body>
</html>